View Issue Details

IDProjectCategoryView StatusLast Update
0029389LazarusOtherpublic2016-01-15 13:06
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.8 
Summary0029389: Translation of lazaruside.po (French)
DescriptionHere is the new updated French translation of lazaruside.po.

Best reards,

Gilles
TagsNo tags attached.
Fixed in Revision51290
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2016-01-13 14:59

reporter  

PO10.7z (132,795 bytes)

Maxim Ganetsky

2016-01-14 22:33

developer   ~0088874

Applied, thanks.

Issue History

Date Modified Username Field Change
2016-01-13 14:59 gilles58 New Issue
2016-01-13 14:59 gilles58 File Added: PO10.7z
2016-01-14 13:28 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-01-14 13:28 Maxim Ganetsky Status new => assigned
2016-01-14 22:33 Maxim Ganetsky Fixed in Revision => 51290
2016-01-14 22:33 Maxim Ganetsky LazTarget => -
2016-01-14 22:33 Maxim Ganetsky Note Added: 0088874
2016-01-14 22:33 Maxim Ganetsky Status assigned => resolved
2016-01-14 22:33 Maxim Ganetsky Fixed in Version => 1.8
2016-01-14 22:33 Maxim Ganetsky Resolution open => fixed
2016-01-15 13:06 gilles58 Status resolved => closed